ホスティング エース

サイト内検索 powered by Google

お知らせ

OpenSSL脆弱性についてのお知らせ(2014年4月18日)

オープンソースの暗号通信ライブラリである、OpenSSL 1.0.1-1.0.1f(およびOpenSSL1.0.2-beta1)に、情報漏えいの脆弱性が発見されました。

この脆弱性は、「Heartbleed」という名称で知られており、本来秘匿とすべき情報が漏えいする可能性があるものです。

弊社が提供するホスティングエース、ならびにホスティングサービスでは、脆弱性のあるバージョンのOpenSSLを使用していないため、影響がない事を確認しております。

そのため、お客様にて必要な作業はありません。
引き続き、ご安心のうえご利用ください。

以上

もどる
個人情報保護方針著作権・商標株式会社エヌディエス(運営会社)について
Copyright NDS Corporation